
/* Class = "NSTextFieldCell"; title = "Language Setting:"; ObjectID = "5Bv-rK-rab"; */
"5Bv-rK-rab.title" = "Language Setting:";

/* Class = "NSButtonCell"; title = "Auto start at login"; ObjectID = "9nX-iv-a8i"; */
"9nX-iv-a8i.title" = "Auto start at login";

/* Class = "NSButtonCell"; title = "Show main window after startup"; ObjectID = "U05-Q4-SEf"; */
"U05-Q4-SEf.title" = "Show 'Main Console' window after startup";

/* Class = "NSButtonCell"; title = "Show logo on menu bar"; ObjectID = "aZV-Rm-qDU"; */
"aZV-Rm-qDU.title" = "Show logo on menu bar";

/* Class = "NSButtonCell"; title = "Help us improve product by sending anonymous usage data"; ObjectID = "coL-mo-60L"; */
"coL-mo-60L.title" = "Help us improve product by sending anonymous usage data";

/* --------------------- Simplified View --------------------- */
/* Class = "NSButtonCell"; title = "Auto start at login."; ObjectID = "9nX-iv-a8i"; */
"rXh-Ia-XOD.title" = "Auto start at login";

/* Class = "NSButtonCell"; title = "Help us better Cleaner One by sending anonymous using data. "; ObjectID = "coL-mo-60L"; */
"8LZ-l1-V9H.title" = "Help us improve product by sending anonymous usage data";

/* Class = "NSTextFieldCell"; title = "Language Setting:"; ObjectID = "5Bv-rK-rab"; */
"LEn-c5-sHN.title" = "Language Setting:";

/* Class = "NSButtonCell"; title = "Help us improve product by sending anonymous crash data"; ObjectID = "3ug-Gd-sAe"; */
"3ug-Gd-sAe.title" = "Help us improve product by sending anonymous crash data";

/* Class = "NSButtonCell"; title = "Help us improve product by sending anonymous crash data"; ObjectID = "4RK-8b-GJb"; */
"4RK-8b-GJb.title" = "Help us improve product by sending anonymous crash data";
